<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Doe Sangue. Propague a vida</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel='stylesheet' type='text/css' media='screen' href='style.css'>
</head>


<body>
    <header>
        <h1><img class="logo" src="logo.png" alt="DOE"></h1>
        <h2>Sua doação importa</h2>
        <p>Até 3 vidas com uma diação</p>
        <p>Mais de 38 mil doações são necessárias todos os dias</p>
        <p>Apenas 1.9% da população brasileira doa sangue</p>
        <button id="ajudar">Quero ajudar</button>
    </header>

    <section class="form hide">
        <h2>Entre na lista de doadores</h2>
        <form action="/" method="post">
            <input type="text" name="name" placeholder="Nome completo"/>
            <input type="email" name="email" placeholder="E-mail"/>
            <input type="text" name="blood" placeholder="Tipo sanguíneo"/>
            <button>Quero ajudar</button>
        </form>
    </section>
    
    <main>
        <h2>Últimos <span>doadores</span></h2>
        <section class="donors">
            {% for donor in donors %}
            <div class="donor">
                <div class="blood">{{donor.blood}}</div>
                <p>{{donor.name}}</p>
            </div>
            {%endfor%}
        </section>
    </main>

    <footer>Com amor</footer>
</body>
<script src='main.js'></script>
</html>